.palette {
    display: flex;
    flex-direction: column;

    &__head {
        color: #585858;

    }

    &__list {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
        margin-top: 8px;
    }

    &__item {
        padding: 2px;
    }

    &__active {
        border: 1px solid $bubu-pink;
        border-radius: 10px;
    }

    &__ocean {
        width: 30px;
        height: 30px;
        background-color: #34CBFF;
        border-radius: 10px;
    }

    &__red {
        width: 30px;
        height: 30px;
        background-color: #FF3636;
        border-radius: 10px;
    }

    &__green {
        width: 30px;
        height: 30px;
        background-color: #4AFF3A;
        border-radius: 10px;
    }
}